Subject: Re: 'seen' branch identifies as v2.48.0

From: Patrick Steinhardt <[email-masked]>
Date: Tue, 14 Jan 2025 08:51:40 +0100

On Mon, Jan 13, 2025 at 05:49:59PM -0800, Junio C Hamano wrote:
> Ramsay Jones <[email-masked]> writes:
> > I normally like to find solutions before posting problems to the list, but
> > unfortunately I don't have time to look into this at the moment. Sorry!
> >
> > Just a heads up.
> 
> I'd throw it back at Patrick, at least for tonight; the topic is
> more or less hot off the press and it should not be surprising it it
> needed immediate fix-up and reroll.

Yup, found the issue. The next version of the Meson series will have it
fixed. Thanks for the report!

Patrick